pandoc-1.15.2.1: Conversion between markup formats

Copyright | Copyright (C) 2010-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.EPUB

Description

Conversion of `Pandoc` documents to EPUB.

Synopsis

- writeEPUB :: WriterOptions -> Pandoc -> IO ByteString

# Documentation

writeEPUB

Arguments

:: WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |

Produce an EPUB file from a Pandoc document.